body {
	font-family: "Helvetica Neue", Helvetica, "Microsoft YaHei", 寰蒋闆呴粦, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.42857143;
	color: #333;
}

.container {
	width: 980px;
	margin: 77px auto;
}

.top1 {
	width: 980px;
	height: 55px;
	border-bottom: 1px #e3e3e3 solid;
	margin: 0 auto;
	line-height: 55px;
	color: #0088cc;
	font-size: 16px;
}

.top {
	padding-top: 20px;
	text-align: center;
	height: 109px;
	color: #444;
	border-bottom: 1px #e3e3e3 dotted;
}

.top_time {
	width: 980px;
	height: 55px;
	border-bottom: 1px #e3e3e3 dotted;
	margin: 0 auto;
	line-height: 55px;
	color: #C0C0C0;
	font-size: 16px;
}

.content {
	margin-top: 43px;
	box-sizing: border-box;
	width: 100%px;
	border-bottom: 1px #e3e3e3 dotted;
}

.content P {
	line-height: 28px;
	margin: 0 0 21px;
	padding: 0px 27px;
}

center {
	margin: 30px 0px;
}

center img {
	width: 606px;
}

#person_name {
	height: 50px;
	width: 424px;
	margin: 15px 296px;
	text-align: center;
}

.figure {
	height: 50px;
	border: 1px #ccc solid;
	display: block;
	width: 50px;
	float: left;
	border-radius: 50%;
	text-align: center;
	line-height: 50px;
	background-color: #E96692;
	color: white;
	font-weight: bold;
	font-size: 26px;
}

.person_name {
	height: 50px;
	display: block;
	float: left;
	color: #8F4204;
	font-size: 22px;
	line-height: 50px;
	margin: 0 auto;
	padding-left: 20px;
}


/*淇敼澶撮儴鐨勯珮搴﹀拰閫忔槑搴�*/

.navbar {
	min-height: 77px;
}

.navbar-header {
	height: 77px;
	padding-top: 20px;
}

.navbar-brand {
	padding: 0px 15px;
	height: 50px;
}

.navbar-nav {
	margin-top: 14px;
	margin-left: 37px;
}

.navbar-default {
	opacity: 0.8;
}

.bottomnews {
	width: 980px;
	height: 77px;
	border-bottom: 1px #e3e3e3 dotted;
	margin: 0 auto;
	line-height: 37px;
	color: #444;
	font-size: 16px;
}


/*搴曢儴*/

.bottom {
	border-top: 1px #e3e3e3 solid;
	height: 200px;
	margin-top: 35px;
	margin-bottom: 20px;
	border-bottom: 0px;
	position: relative;
	padding-top: 30px;
}

.bottom_item {
	width: 100%;
	height: 180px;
	margin: 0 auto;
}

.bottom_left,
.bottom_content,
.bottom_right {
	float: left;
	width: 32%;
	height: 200px;
	margin: 0 auto;
	border-right: 1px #ccc solid;
	box-sizing: border-box;
	text-align: center;
}

.bottom_left {
	padding-top: 45px;
}

.bottom_left_desc {
	display: block;
	height: 29px;
	font-size: 18px;
	font-weight: bold;
	font-family: "寰蒋闆呴粦";
	color: #CCCCCC;
	text-align: left;
	padding-left: 10%;
}

.bottom_left_math ul {
	margin: 0 auto;
	height: 77px;
	width: 80%;
	list-style-type: none;
	padding: 0px;
}

.bottom_left_math ul li {
	height: 66px;
	line-height: 66px;
	text-align: center;
	background-color: #ccc;
	color: white;
	font-size: 45px;
	width: 11%;
	font-weight: bolder;
	margin: 0px 2px;
	border-radius: 3%;
	float: left;
}

.bottom_content {
	text-align: left;
	padding-top: 48px;
	letter-spacing: 1px;
	padding-left: 7%;
	font-family: "寰蒋闆呴粦";
}

.bottom_content span {
	display: block;
	margin: 8px 0px;
}

.bottom_right_button {
	margin: 62px auto;
	display: block;
	height: 56px;
	width: 154px;
	line-height: 56px;
	background-color: #0088CC;
	color: white;
	font-size: 23px;
	font-weight: bold;
	border-radius: 5%;
	cursor: pointer;
}

.bottom_right {
	border-right: 0px;
}

.bottom_right_idea {
	position: absolute;
	height: 43px;
	width: 126px;
	right: 3%;
	bottom: 0%;
	border: 1px #ccc solid;
	line-height: 43px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	font-family: "寰蒋闆呴粦";
	border-radius: 5%;
}

.bottom_right_deer {
	width: 78px;
	height: 105px;
	position: absolute;
	right: 0%;
	bottom: -1%;
}

.bottom_right a {
	text-decoration: none;
}
hr{
	  margin-top: 20px;
    margin-bottom: 20px;
    border: 1px;
    border-top: 1px  #ccc solid;
}